Bug 243966 - [Report] Reference Guide/Configuration.xml
Summary: [Report] Reference Guide/Configuration.xml
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Don Domingo
URL:
Whiteboard:
Depends On:
Blocks: sat531-docs
TreeView+ depends on / blocked
 
Reported: 2007-06-13 04:29 UTC by Noriko Mizumoto
Modified: 2019-07-05 08:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-17 12:51:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Description Noriko Mizumoto 2007-06-13 04:29:13 UTC
This report is for Reference Guide which is not available in component selection
yet.

As I am not familiar enough with RHN, I might report wrong.
Please accept advance apology if this is the case.

In the following para it seems there are two to be corrected.
One:
'the number of centrally-managed configuration channels' 
should read to
'centrally-managed files'
Two:
'<guilabel>System Details</guilabel> &rArr; <guilabel>Configuration</guilabel>
&rArr; <guilabel>List/Unsubscribe from Channels</guilabel>
should read to
'<guilabel>System Details</guilabel> &rArr; <guilabel>Configuration</guilabel> 
&rArr; <guilabel>Manage Configuration Channels</guilabel> &rArr;
<guilabel>List/Unsubscribe from Channels</guilabel>.

Configuration.xml:606
"Clicking on the number of centrally-managed configuration channels takes you to
the <guilabel>System Details</guilabel> &rArr; guilabel>Configuration</guilabel>
&rArr; <guilabel>List/Unsubscribe from Channels</guilabel> page. This allows you
to unsubscribe from any channels you wish."

Comment 1 Noriko Mizumoto 2007-06-14 01:38:26 UTC
Hello John

I've heard that you will be in charge for RHN Reference Guide, so assigned to you.
Let me know if you are not.

Thanks
noriko

Comment 4 Brandon Perkins 2010-03-05 19:51:16 UTC
Verified for both.  The text on:

https://rlx-3-14.rhndev.redhat.com/rhn/help//reference/en-US/s1-sm-configuration.jsp

reads as:

Clicking on the number of centrally-managed files takes you to the System Details ⇒ Configuration ⇒ Manage Configuration Channels ⇒ List/Unsubscribe from Channels page. This allows you to unsubscribe from any channels you wish.

Comment 5 Brandon Perkins 2010-05-14 21:34:53 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

Comment 6 errata-xmlrpc 2010-05-17 12:51:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.